/* CSS Document */
*{font-size:13px;line-height:20px;font-family: "ËÎÌå";}
a:link {font-family: "ºÚÌå";font-size:14px;text-decoration: none;color: #FF9900;}
img { border:-10;}
ul{list-style:none;padding:0;margin-left:0px;}
li{list-style:none;padding:0;margin-left:0px;}
body{margin: 0px;	background-color: #F1EFF0; }
.k1{height: 10px;}
.k2{height: 54px;font-size: 36px;font-family: "Î¢ÈíÑÅºÚ";color: #B6B6B6;}
.banner{height: 400px;}
.main{width: 1000px;height: 4000px;margin: auto;}
.main0{width:980px;height: 400px;margin: auto;background-color: #FAFAFA;border: 0.5px solid #E6E6E6;}
.m0-a{width:650px;height: 370px;float: left;margin-left: 10px;}
.m0-b{width:300px;height: 370px;float: left;margin-left: 10px;}
.m0-b h1{ font-size:30px; color:#666666;margin-top:30px;}
.m0-b ul{ width:270px;margin-left:15px; color:#666666;margin-top:30px;}
.main1{width: 980px;height: 600px;margin:auto;background-color: #FAFAFA;border: 0.5px solid #E6E6E6;}

.main2{width: 980px;height: 1350px;margin:auto;background-color: #FAFAFA;border: 0.5px solid #E6E6E6;}
.m2-a{width:970px;height:300px;margin-top: 10px;margin-left:5px;}
.m2-a1{width:500px;height:300px;float:left;}
.m2-a2{width:465px;height:300px;float:left;margin-left:5px;}
.m2-b{width:970px;height:300px;margin-top: 10px;margin-left:5px;}
.m2-b1{width:400px;height:300px;float:left;}
.m2-b2{width:565px;height:300px;float:left;margin-left:5px;}
.m2-c{width:970px;height:300px;margin-top: 10px;margin-left:5px;}
.m2-c1{width:500px;height:300px;float:left;}
.m2-c2{width:465px;height:300px;float:left;margin-left:5px;}
.m2-d{width:970px;height:400px;margin-top: 10px;margin-left:5px;}
.main3{width: 980px;height: 600px;margin:auto;background-color: #FAFAFA;border: 0.5px solid #E6E6E6;}

.main4{width: 980px;height: 900px;margin:auto;background-color: #FAFAFA;border: 0.5px solid #E6E6E6;}
.m4-a{width: 960px;height:600px;margin: auto;}
.main5{width: 980px;height: 1600px;margin:auto;background-color: #FAFAFA;border: 0.5px solid #E6E6E6;}
.m5-a{width:970px;height:500px;margin: auto;}
.m5-a1{width:300px;height:500px;float: left;}
.m5-a3{width:300px;height:500px;float: left;margin-left:5px;}
.m5-a2{width:665px;height:500px;float: left;margin-left:5px;}
.m5-a4{width:665px;height:500px;float: left;}
.m5-a2a{width:665px;height:245px;}
.m5-a2a1{width:280px;height: 245px;float:left;}
.m5-a2a2{width:375px;height: 245px;float:left;margin-left:5px;}
.m5-a2b{width:665px;height:250px;margin-top: 5px;}
.m5-a2b1{width:327px;height: 245px;float:left;}
.m5-a2b2{width:330px;height: 245px;float:left;margin-left:5px;}



.boxgrid{
	width: 310px;
	height: 260px;
	margin:3px;
	float:left;
	background:#161613;
	overflow: hidden;
	position: relative;
	background-color: #333333;
	color: #FFFFFF;
}
.boxgrid img{ position: absolute; top: 0; left: 0; border: 0; }
.boxgrid p{ padding: 0 10px; color:#afafaf; font-weight:bold; font:10pt "Lucida Grande", Arial, sans-serif; }
				
.boxcaption{ float: left; position: absolute;background: #000; height: 100px;width: 100%;opacity: .8; /* For IE 5-7 */filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);/* For IE 8 */-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.captionfull .boxcaption {top: 260;left: -4px;}
.caption .boxcaption {top: 220;left: 0;}
				
